# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-02-21 18:45+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Emailing with Thunderbird\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"For reading and writing emails, Tails includes <span\n"
"class=\"application\">Thunderbird</span>.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"To start <span class=\"application\">Thunderbird</span> choose\n"
"<span class=\"menuchoice\">\n"
"  <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
"  <span class=\"guisubmenu\">Internet</span>&nbsp;▸\n"
"  <span class=\"guimenuitem\">Thunderbird</span></span>.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<div class=\"tip\">\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"<p>You can activate the [[<strong>Thunderbird</strong> persistence\n"
"feature|doc/first_steps/persistence/configure#thunderbird]] to store your\n"
"emails and settings across separate working sessions.</p>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "</div>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"For more detailed documentation, refer to the [official\n"
"<span class=\"application\">Thunderbird</span>\n"
"help](https://support.mozilla.org/en-US/products/thunderbird).\n"
msgstr ""

#. type: Title =
#, no-wrap
msgid "Configure an email account\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!inline pages=\"doc/anonymous_internet/thunderbird/account_creation.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgstr ""

#. type: Title =
#, no-wrap
msgid "OpenPGP encryption with Enigmail\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"<span class=\"application\">Thunderbird</span> in Tails includes the\n"
"<span class=\"application\">[Enigmail](https://www.enigmail.net/)</span>\n"
"extension to encrypt and authenticate emails using OpenPGP.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"To configure <span class=\"application\">Enigmail</span> for your email account, you can start the\n"
"<span class=\"application\">Enigmail Setup Wizard</span> by choosing\n"
"<span class=\"menuchoice\">\n"
"  <span class=\"guimenu\">[[!img lib/open-menu.png alt=\"Menu\" class=symbolic link=no]]</span>&nbsp;▸\n"
"  <span class=\"guisubmenu\">Enigmail</span>&nbsp;▸\n"
"  <span class=\"guimenuitem\">Setup Wizard</span></span>.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"You can also create an OpenPGP key associated with your email address as\n"
"part of the <span class=\"application\">Enigmail Setup Wizard</span>.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"If you are new to OpenPGP, you can read the following guides on getting\n"
"started with encrypting emails using\n"
"<span class=\"application\">Thunderbird</span> and\n"
"<span class=\"application\">Enigmail</span>:\n"
msgstr ""

#. type: Bullet: '  - '
msgid ""
"[Security-in-a-Box: Thunderbird & OpenPGP - secure email](https://"
"securityinabox.org/en/guide/thunderbird/linux/)"
msgstr ""

#. type: Bullet: '  - '
msgid ""
"[Enigmail: Enigmail Quick Start Guide](https://www.enigmail.net/index.php/en/"
"user-manual/quick-start)"
msgstr ""

#. type: Title =
#, no-wrap
msgid "Enhanced privacy with TorBirdy\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"<span class=\"application\">Thunderbird</span> in Tails includes the\n"
"<span class=\"application\">[TorBirdy](https://trac.torproject.org/projects/tor/wiki/torbirdy)</span>\n"
"extension for additional privacy and anonymity.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<div class=\"note\">\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"<p>Sending emails in HTML format is disabled by <span class=\"application\">TorBirdy</span>. Emails received in HTML format\n"
"are displayed in plain text and can become harder to read.</p>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"To learn more about the security properties of <span class=\"application\">TorBirdy</span>,\n"
"you can read its [design document](https://trac.torproject.org/projects/tor/attachment/wiki/doc/TorifyHOWTO/EMail/Thunderbird/Thunderbird%2BTor.pdf).\n"
msgstr ""
